Subject: Re: Linux boot fails after MMU (MPC8260)

From: David Schleef <[email-masked]>
Date: Thu, 4 Jan 2001 18:36:44 -0800

On Thu, Jan 04, 2001 at 01:24:15PM -0500, Dan Malek wrote:
>
> For now, the only working version of Linux on the 8260 is from
> the MontaVista web site.  It is a -test2 version.

Don't be so pessimistic... =)  I've been running the bitkeeper
kernel on an 8260 for several months now, synchronizing every
few weeks.  Works fine, except for the occasional bug hunt.

> If you have
> access to the FSM Labs BitKeeper sources, I will be updating these
> for the 8260 before the end of the week.

I have an ever-increasing patch that I should probably clean
up and send to you, but I keep putting it off.  Even in its
current hackish form, it should be useful for bug hunting.
Let me know.

dave...

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/